## YelpSimpleDocument

YelpSimpleDocument

## Synopsis

    struct              YelpSimpleDocument;
    struct              YelpSimpleDocumentClass;
    YelpDocument *      yelp_simple_document_new            (YelpUri *uri);
                        YelpSimpleDocumentPriv;

## Object Hierarchy

      GObject
       +----YelpDocument
             +----YelpSimpleDocument

## Description

## Details

### struct YelpSimpleDocument

    struct YelpSimpleDocument;

### struct YelpSimpleDocumentClass

    struct YelpSimpleDocumentClass {
        YelpDocumentClass parent_class;
    };

### yelp_simple_document_new ()

    YelpDocument *      yelp_simple_document_new            (YelpUri *uri);

### YelpSimpleDocumentPriv

    typedef struct _YelpSimpleDocumentPriv YelpSimpleDocumentPriv;